{% extends 'registration/base.html' %}

{% block title %}{% block title-meta %}
عملیات با موفقیت انجام شد
{% endblock %}{% endblock %}

{% block main %}
<div class="col-md-8 text-center mx-auto">
    <div class="card card-success">
      <div class="card-header">
        <h3 class="card-title mb-0 float-left">تغییر رمز عبور</h3>
      </div>
    <div class="card-body py-4">
        <form method="post">
            <p class="py-2">گذرواژه با موفقیت تغییر یافت.</p>
            {{ form }}
        </form>
    </div>
</div>
{% endblock %}